# Ogre::Log::Stream::Flush Struct Reference

Simple type to indicate a flush of the stream to the log. More...

`#include <OgreLog.h>`

## Detailed Description

Simple type to indicate a flush of the stream to the log.

Definition at line 190 of file OgreLog.h.

The documentation for this struct was generated from the following file:

- OgreLog.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:32:38 2009